.barista_body {
  width: 100%;
  height: auto;
  position: relative;
  background-color: #252D33;;
  color: #F4EFEA; }
  .barista_body .page_title {
    background-image: url("/img/barista/title_back.jpg"); }
    .barista_body .page_title .title {
      max-width: 450px; }
  .barista_body .page_intro {
    background-color: #252D33; }
    .barista_body .page_intro .intro_photo_wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      margin-top: 60px; }
      @media screen and (max-width: 980px) {
        .barista_body .page_intro .intro_photo_wrapper {
          margin-top: 50px; } }
    .barista_body .page_intro .intro_photo {
      max-width: calc(50% - 15px); }
    .barista_body .page_intro .message_title {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      max-width: 70%;
      margin: 40px 15%;
/*      font-size: 36.8px; */
/*      font-size: 23px; */
      line-height: 2em;
      height: 7em;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      @media screen and (max-width: 980px) {
        .barista_body .page_intro .message_title {
          max-width: 100%;
          margin: 0;
          margin-top: 40px;
          margin-bottom: 20px;
/*          font-size: 25.6px; */
/*          font-size: 16px; */
        } }
      .barista_body .page_intro .message_title img {
        width: 40px; }
        @media screen and (max-width: 980px) {
          .barista_body .page_intro .message_title img {
            display: none; } }
    .barista_body .page_intro .message_body {
/*      font-size: 27.2px; */
/*      font-size: 17px; */
      line-height: 2em;
      max-width: 70%;
      margin: 0 auto;
      margin-bottom: 20px; }
      @media screen and (max-width: 980px) {
        .barista_body .page_intro .message_body {
/*          font-size: 24px; */
/*          font-size: 15px; */
          max-width: 100%;
        } }
  .barista_body .method {
    position: relative;
    margin-bottom: -30px; }
    .barista_body .method .catch_block {
      background-image: url("/img/barista/method_section_back.jpg"); }
    .barista_body .method .catch_block_inner {
      text-align: center;
     }
    .barista_body .method .box_wrap {
      position: relative;
      margin-top: -30px;
      z-index: 1;
      position: relative;
      color: #534741; }
    .barista_body .method .box {
      position: relative;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex; }
      @media screen and (max-width: 768px) {
        .barista_body .method .box {
          display: block; } }
      .barista_body .method .box:nth-child(odd) {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row; }
        .barista_body .method .box:nth-child(odd) .method_text {
          background-color: #F4E8DC; }
        .barista_body .method .box:nth-child(odd) .method_img {
          background-color: #F4EFEA; }
          .barista_body .method .box:nth-child(odd) .method_img img {
            position: absolute; }
            @media screen and (max-width: 1024px) {
              .barista_body .method .box:nth-child(odd) .method_img img {
                top: 50%;
                -webkit-transform: translateY(-50%);
                -ms-transform: translateY(-50%);
                transform: translateY(-50%); } }
            @media screen and (max-width: 768px) {
              .barista_body .method .box:nth-child(odd) .method_img img {
                position: relative;
                top: 0;
                -webkit-transform: translateY(0);
                -ms-transform: translateY(0);
                transform: translateY(0); } }
          .barista_body .method .box:nth-child(odd) .method_img:after {
            content: "";
            display: block;
            width: 0;
            height: 0;
            border: 200px solid transparent;
            border-top: 70px solid #F4EFEA;
            bottom: -270px;
            position: absolute;
            z-index: 1; }
            @media screen and (max-width: 1024px) {
              .barista_body .method .box:nth-child(odd) .method_img:after {
                display: none; } }
      .barista_body .method .box:nth-child(even) {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse; }
        .barista_body .method .box:nth-child(even) .method_text {
          background-color: #E5E5E5; }
        .barista_body .method .box:nth-child(even) .method_img {
          background-color: #EFEFEF; }
          .barista_body .method .box:nth-child(even) .method_img:after {
            content: "";
            display: block;
            width: 0;
            height: 0;
            border: 200px solid transparent;
            border-top: 70px solid #EFEFEF;
            bottom: -270px;
            position: absolute;
            z-index: 1; }
            @media screen and (max-width: 1024px) {
              .barista_body .method .box:nth-child(even) .method_img:after {
                display: none; } }
          .barista_body .method .box:nth-child(even) .method_img img {
            position: absolute; }
            @media screen and (max-width: 1024px) {
              .barista_body .method .box:nth-child(even) .method_img img {
                top: 50%;
                -webkit-transform: translateY(-50%);
                -ms-transform: translateY(-50%);
                transform: translateY(-50%); } }
            @media screen and (max-width: 768px) {
              .barista_body .method .box:nth-child(even) .method_img img {
                position: relative;
                top: 0;
                -webkit-transform: translateY(0);
                -ms-transform: translateY(0);
                transform: translateY(0); } }
      .barista_body .method .box:last-child .method_img:after {
        display: none; }
    @media screen and (min-width: 1025px) {
      .barista_body .method .box01 .method_img img {
        right: -80px;
        max-width: 440px; } }
    @media screen and (min-width: 1025px) {
      .barista_body .method .box02 .method_img img {
        max-width: 620px;
        left: -130px; } }
    @media screen and (min-width: 1025px) {
      .barista_body .method .box03 .method_img img {
        top: 30px;
        max-width: 520px;
        left: -60px; } }
    @media screen and (min-width: 1025px) {
      .barista_body .method .box04 .method_img img {
        max-width: 600px;
        left: -90px;
        top: 40px; } }
    .barista_body .method .method_text {
      position: relative;
      max-width: calc(100% - 400px); }
      @media screen and (max-width: 1024px) {
        .barista_body .method .method_text {
          max-width: calc(100% - 200px); } }
      @media screen and (max-width: 768px) {
        .barista_body .method .method_text {
          max-width: 100%; } }
    .barista_body .method .method_text_inner {
      padding: 80px 50px 50px 50px;
      position: relative; }
      @media screen and (max-width: 768px) {
        .barista_body .method .method_text_inner {
          padding: 50px 5%; } }
    .barista_body .method .method_title {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      @media screen and (max-width: 768px) {
        .barista_body .method .method_title {
          display: block; } }
    .barista_body .method .method_number {
      max-width: 74px;
      width: 100%;
      margin: 0 auto;
      margin-bottom: 50px;
      display: inline-block;
      margin-right: 30px; }
      @media screen and (max-width: 768px) {
        .barista_body .method .method_number {
          display: block;
          margin-right: auto; } }
    .barista_body .method .method_catch {
/*      font-size: 41.6px; */
/*      font-size: 26px; */
      margin-bottom: 50px;
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1; }
      @media screen and (max-width: 768px) {
        .barista_body .method .method_catch {
/*          font-size: 28.8px; */
/*          font-size: 18px; */
          margin-bottom: 1em; } }
    .barista_body .method .method_body {
      position: relative;
/*      font-size: 24px; */
/*      font-size: 15px; */
      line-height: 2em;
      text-align: justify;
      font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif; }
      .barista_body .method .method_body span {
        color: #252D33;
        font-weight: bold; }
    .barista_body .method .method_img {
      position: relative;
      max-width: 400px;
      width: 100%;
      position: relative; }
      @media screen and (max-width: 1024px) {
        .barista_body .method .method_img {
          max-width: 200px; } }
      @media screen and (max-width: 768px) {
        .barista_body .method .method_img {
          max-width: 100%; } }
    .barista_body .method .method_img_inner {
      overflow: hidden;
      height: 100%;
      overflow: hidden;
      position: relative; }
      @media screen and (max-width: 768px) {
        .barista_body .method .method_img_inner {
          max-width: 200px;
          margin: 0 auto;
          max-width: 250px; } }
  .barista_body .food {
    position: relative;
    background-color: #534741;
    position: relative;
    margin-bottom: -30px; }
    .barista_body .food .catch_block {
      background-image: url("/img/barista/food_section_back.jpg"); }
      .barista_body .food .catch_block .catch_block_inner {
        text-align: center; }
    .barista_body .food .box_wrap {
      position: relative;
      margin-top: -30px;
      z-index: 1;
      position: relative; }
    .barista_body .food .box {
      background-color: #F4EFEA;
      color: #534741;
      margin-bottom: 20px; }
      .barista_body .food .box:last-child {
        margin-bottom: 0; }
    .barista_body .food .box_inner {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: end;
      -ms-flex-align: end;
      align-items: flex-end;
      -ms-flex-pack: distribute;
      justify-content: space-around;
      padding: 50px; }
      @media screen and (max-width: 768px) {
        .barista_body .food .box_inner {
          display: block;
          padding: 50px 0; } }
    .barista_body .food .food_text {
      max-width: 530px;
      width: 100%;
      margin-right: 80px;
      text-align: justify; }
      @media screen and (max-width: 1024px) {
        .barista_body .food .food_text {
          max-width: 100%; } }
      @media screen and (max-width: 768px) {
        .barista_body .food .food_text {
          margin-bottom: 2em;
          margin-right: 0; } }
    .barista_body .food .food_title {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      @media screen and (max-width: 768px) {
        .barista_body .food .food_title {
          display: block; } }
    .barista_body .food .food_number {
      max-width: 74px;
      width: 100%;
      margin: 0 auto;
      margin-bottom: 50px;
      margin-right: 30px; }
      @media screen and (max-width: 768px) {
        .barista_body .food .food_number {
          margin-right: auto; } }
    .barista_body .food .food_catch {
/*      font-size: 41.6px; */
/*      font-size: 26px; */
      margin-bottom: 50px;
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1; }
      @media screen and (max-width: 768px) {
        .barista_body .food .food_catch {
/*          font-size: 28.8px; */
/*          font-size: 18px; */
          margin-bottom: 2em; } }
    .barista_body .food .food_body {
/*      font-size: 24px; */
/*      font-size: 15px; */
      line-height: 2em;
      font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif; }
    .barista_body .food .food_img {
      max-width: calc(100% - 530px);
      border-radius: 100%;
      overflow: hidden; }
      @media screen and (max-width: 768px) {
        .barista_body .food .food_img {
          max-width: 70%;
          margin: 0 auto; } }
      .barista_body .food .food_img img {
        display: block; }
        @media screen and (max-width: 1024px) {
          .barista_body .food .food_img img {
            width: 100%; } }
  .barista_body .last .catch_block {
    background-image: url("/img/barista/last_section_back.jpg"); }
    @media screen and (max-width: 980px) {
      .barista_body .last .catch_block {
        background-image: url("/img/barista/last_section_back_sp.jpg"); } }
  .barista_body .last .intro {
/*    font-size: 24px; */
/*    font-size: 15px; */
    font-weight: bold;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
    display: block;
    line-height: 2em; }
    @media screen and (max-width: 980px) {
      .barista_body .last .intro {
/*        font-size: 19.2px; */
/*        font-size: 12px; */
      } }
  .barista_body .last .body {
/*    font-size: 24px; */
/*    font-size: 15px; */
    display: block;
    line-height: 2em; }
    @media screen and (max-width: 980px) {
      .barista_body .last .body {
/*        font-size: 19.2px; */
/*        font-size: 12px; */
      } }
  .barista_body .next_banner {
    background-color: #534741;
    padding: 70px 0; }

  .font_method {
    font-size: 34px;
  }
  @media screen and (max-width: 980px) {
    .font_method {
      font-size: 24px;
    }
  }
